function UnderConstruction(initialVnode) {
  return {
    view: function(vnode) {
      return m('h1.text-center.under-construction', 'Under Construction!');
      }
    }
  }

export default UnderConstruction;